body
{
	background: #FFFFFF;
	color: #000000;
	font: 12px verdana, tahoma, Arial, Helvetica, sans-serif;;
	margin: 0px 0px 0px 0px;
}
a:link, body_alink
{
	color: #000080;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #666666;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FF4400;
	text-decoration: none;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 12px verdana, tahoma, Arial, Helvetica, sans-serif;;
}
.tborder
{
	background: #333333;
	color: #000000;
}
.tcat
{
	background: #5C7099 url(../../images/gradients/gradient_thead.gif) repeat-x top left;;
	color: #FFFFFF;
	font: bold 12px verdana, tahoma, Arial, Helvetica, sans-serif;;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #5C7099;
	color: #FFFFFF;
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}
.tfoot
{
	background: #334a7d;
	color: #FFFFFF;
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFF66;
}
.alt1, .alt1Active
{
	background: #F7F7F7;
	color: #000000;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	text-decoration: none;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	text-decoration: underline;
}
.alt2, .alt2Active
{
	background: #DEDFDF;
	color: #000000;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	text-decoration: none;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	text-decoration: none;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	text-decoration: underline;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F7F7F7;
	color: #000000;
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	text-decoration: none;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	text-decoration: none;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	text-decoration: underline;
}
textarea, .bginput
{
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
}
.bginput option, .bginput optgroup
{
	font-size: 12px;
	font-family: verdana,  Arial, Helvetica, sans-serif;;
}
.button
{
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
}
select
{
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
}
option, optgroup
{
	font-size: 12px;
	font-family: verdana,  Arial, Helvetica, sans-serif;;
}
.smallfont
{
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
}
.time
{
	color: #800080;
}
.navbar
{
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #F7F7F7;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #DEDFDF;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
}
.vbmenu_control
{
	background: #334a7d url(../../images/gradients/gradient_thead.gif) repeat-x top left;;
	color: #FFFFFF;
	font: bold 12px verdana,  Arial, Helvetica, sans-serif;;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #DDE5F2;
	color: #000000;
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 12px verdana,  Arial, Helvetica, sans-serif;;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
#headpane{
	background:#405f94 url('../../images/08_head_bg.png') repeat-x;
	height:99px;
overflow:hidden;
}
.forumtitle{
	font:bold 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color:white;
	text-indent:5px;
	padding:5px 0 0 0;
}
.forumlogo{
	background-image:url('../../images/08_head_logo.png');
	background-repeat:no-repeat;
	width:190px;
	height:78px;
	float:left;
margin-left:3px;
}
.logolink{
	display:block;
	width:185px;
	height:78px;
}
.forumtype{
	margin-top:55px;
	height:25px;
	float:right;
}
.forumtype img{
	border:0px;
}

.forumvda{
	text-align:center;
	padding-top:10px;
}

/*******/
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 12px;}

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
/* ***** quote style 2 ***** */
.qc2 { width: 95%; border: 1px solid #909090; padding: 5px; margin: 5px; text-align: left; }
.qc { width: 95%; border: 1px solid #909090; padding: 5px; padding-top: 0px; margin: 5px; margin-top: 12pt; text-align: left; }
.qhc { position: relative; left: 4px; top: -7.5pt; width: 15%; color: #ffffff; border: 1px solid #909090; background-color: #909090; padding: 1px; padding-left: 6px; padding-right: 6px; z-index: 1; }

/* ***** shell bbcode style ***** */
.shell { width: 95%; border: 1px solid #909090; padding: 8px; padding-top: 8px; margin: 8px; margin-top: 12pt; text-align: left; background-color: #000000; color: #ffffff; font: 12px lucida console, courier new, lucida grande, sans-serif; }
.shell a:link
{
	color: #00ff00;
	text-decoration: none;
}
.shell a:visited
{
	color: #00ff00;
	text-decoration: none;
}
.shell a:hover, .thead a:active
{
	color: #00ffff;
	text-decoration: underline;
}
.tborder2
{
        background: #D1D1E1;
        color: #000000;
        border: 1px solid #0B198C;
}